<?php


require_once("syncinclude.php");

$return=3;
if (auth())
{
	if (intval($_POST["action"]) == 1 && intval($_POST['KeyNews']))
	{
		$return = 0;
 	}
	else
		$return=5;

	if (intval($_POST["action"]) == 3 && intval($_POST['KeyNews']))
	{
		$return = 0;
	}
}

echo($return);
//logge($return);
?>